[Appearance]
CommentColor=8421504
CommentFontStyle=[Italic]
EditingFontColor=-16777208
EditingFontStyle=[]
EqualCharColor=-16777208
EqualCharFontStyle=[]
NameColor=0
NameFontStyle=[]
SectionColor=0
SectionFontStyle=[Bold]
SectionsListBackgroundColor=-16777211
SectionsListFontColor=-16777208
SectionsListFontName=Tahoma
SectionsListFontSize=8
SectionsListFontStyle=[]
StringsListBackgroundColor=-16777211
StringsListFontName=Tahoma
StringsListFontSize=8
ValueColor=8388608
ValueFontStyle=[Bold]

[Settings]
SectionsMultilineEditor=0
StringLengthLimit=65536
StringsMultilineEditor=1

